<template>
  <svg width=".625rem" height=".625rem" viewBox="0 0 10 10"
       stroke="#BDC5D8" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path class="icon-plus__vertical"
          d="M5 1V9" stroke-width="2" stroke-linecap="round"/>
    <path d="M1 5H9" stroke-width="2" stroke-linecap="round"/>
  </svg>

</template>

<script>
  export default {
    name: 'IconPlus',
  }
</script>
